
QGIS Application - Bug report #18191

QGIS3: "model" parameter for SAGA kriging modules must be optional and not mandatory

2018-02-23 01:48 PM - Giovanni Manghi

Status: Closed

Priority: High

Assignee: Giovanni Manghi

Category: Processing/SAGA

Affected QGIS version:3.0.0 Regression?: Yes

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 26082

Description

Subject says it all.

Associated revisions

Revision 1bc1790b - 2018-06-04 07:05 AM - Nyall Dawson

[processing][SAGA] Resync kriging parameters with saga manual

And remove duplicate kriging algorithms, add tests

Fixes #18191

History

#1 - 2018-06-04 07:04 AM - Nyall Dawson

- % Done changed from 0 to 100

- Status changed from Open to Closed

Applied in changeset commit:qgis|1bc1790b7bcb550819af1d5dec860174239db2eb.
